# Stop/Pause tracking

To property stop view and events tracking you should call

```kotlin
MBAutomation.stopAutomation(applicationContext)
```

We suggest to call it when your app goes on background then restart it with

```kotlin
MBAutomation.startEventsAndViewsAutomation(applicationContext)
```

when your app returns to foreground.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ep.mburger.cloud/android-docs/automation/stop-pause-tracking.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
